/*

    Copyright © Firma Kris
    
    *****************************************
      - Component
      - Header
      - mobile menu
      - About
      - Partners
      - Main Section
      - Contact
      - Hero
      - Footer
*/
@import "support.css";
@import "grid.css";
@import "loader.css";
@import "backtop.css";









/* ================================= *
              Component
   ================================= */
html {
    font-size: 62.5%;
}
body {
    font-size: 1.6rem;
    font-family: "Open Sans";
    color: #000000;
    background-color: #F5F5F5;
}
a {
    text-decoration: none;
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300;
    src: local("Open Sans Light"), url("../font/fontlight.woff2") format("woff2");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("Font"), url("../font/font.woff2") format("woff2");
}









/* ================================= *
                Header
   ================================= */
header.main-header {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.05);
    height: 80px;
    color: #000000;
}
header.main-header .header-wrapper {
    height: 100%;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 131rem;
    width: 100%;

}
header.main-header .header-wrapper .logo{
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 50px;
    float: left;
}
header.fixed {
    position: fixed;
    transform: translateY(0%);
    transition: all 0.25s ease 0s;
    width: 100%;
    z-index: 10;
}
header.main-header .header-wrapper .box-menu{
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
    float: right;
    height: 100%;
    color: #000000;
    cursor: pointer;
    opacity: 1;
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity 222ms ease 0s;
    font-weight: 600;
    font-size: 15px;
    color: #C8C8C8;
    letter-spacing: 1.5px;
}
header.main-header .header-wrapper .box-menu:hover{
    background: #f5f5f5 none repeat scroll 0 0;
    color: #000000;
    
}
header.main-header .header-wrapper .box-menu.active {
    border-bottom: 5px solid #E86256;
    padding-bottom: 25px;
    color: #000000;
}

.hide{
    display: none!important;
    float: right;
}
@media only screen and (max-width: 960px) {

    .hide{
    display: inline-block!important;
    }
    .block{
        display: none!important;
    }

}
/*Mobile Menu*/
.button_container {
  position: fixed;
  top: 30px;
  right: 4%;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 999;
  -webkit-transition: opacity .25s ease;
          transition: opacity .25s ease;
}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  -webkit-transform: translateY(10px) translateX(0) rotate(45deg);
      -ms-transform: translateY(10px) translateX(0) rotate(45deg);
          transform: translateY(10px) translateX(0) rotate(45deg);
  background: #FFF;
}
.button_container.active .middle {
  opacity: 0;
  background: #FFF;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
      -ms-transform: translateY(-10px) translateX(0) rotate(-45deg);
          transform: translateY(-10px) translateX(0) rotate(-45deg);
  background: #FFF;
}
.button_container span {
  background: #FF5252;
  border: none;
  height: 5px;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  -webkit-transition: all .35s ease;
          transition: all .35s ease;
  cursor: pointer;
}
.button_container span:nth-of-type(2) {
  top: 10px;
}
.button_container span:nth-of-type(3) {
  top: 20px;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, width .35s;
          transition: opacity .35s, visibility .35s, width .35s;
  z-index: 50;
}
.overlay:before {
  content: '';
  background: #FF5252;
  left: -55%;
  top: 0;
  width: 50%;
  height: 100%;
  position: absolute;
  -webkit-transition: left .35s ease;
          transition: left .35s ease;
}
.overlay:after {
  content: '';
  background: #FF5252;
  right: -55%;
  top: 0;
  width: 50%;
  height: 100%;
  position: absolute;
  -webkit-transition: all .35s ease;
          transition: all .35s ease;
}
.overlay.open {
  opacity: .9;
  visibility: visible;
  height: 100%;
}
.overlay.open:before {
  left: 0;
}
.overlay.open:after {
  right: 0;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .55s;
          animation-delay: .55s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .65s;
          animation-delay: .65s;
}
.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 50px;
  font-family: 'Vollkorn', serif;
  font-weight: 400;
  text-align: center;
  z-index: 100;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 4);
  min-height: 50px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: hidden;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;
  background: #FFF;
  -webkit-transition: .35s;
          transition: .35s;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}













/* ================================= *
              About
   ================================= */
section.about-section {
    position: relative;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    color: #FFFFFF;
    background-color: #323232;
    z-index: 9;
}
section.about-section .about-wrapper {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 131rem;
    width: 100%;
    margin-top: 5rem;
    margin-bottom: 5rem;
}
section.about-section .about-wrapper p{
    font-size: 18px;

}

.up-black{
    position: relative;
    z-index: 2;
}
.down-black{
    position: relative;
    z-index: 2;
    margin-top: -3px;
    margin-left: -1px;
}








/* ================================= *
            Partners 
   ================================= */
section.partners-section {
    position: relative;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: #F5F5F5;
    color: #000000;
    margin-top: 6rem;

}
section.partners-section .partners-wrapper {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 131rem;
    width: 100%;
    margin-bottom: 2rem;
}
.partners-title{
    text-align: center;
    z-index: 9999;
}
section.partners-section .partners-title h1{
    margin-left: auto;
    margin-right: auto;
    color: #212121;
    font-size: 2.5em;
    font-weight: 500;
    font-size: 4rem;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1rem;
}
section.partners-section hr{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    color: #DCDCDC;
    background-color: #DCDCDC;
    height: 2px;
}

section.partners-section .partners-wrapper .multimedia{
    margin-top: 15px;
}
section.partners-section .partners-wrapper .rafkop{
    margin-top: 15px;
}
section.partners-section .partners-wrapper .telebud{
    margin-bottom: 20px;
}
section.partners-section .partners-wrapper .item{

}
section.partners-section .partners-wrapper .item:hover{
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
    opacity: 0.5;
    transition: all 0.1s linear 0s;
}
.margin-item{
  margin-top: 0px;
}









/* ================================= *
            MAIN SECTION
   ================================= */
section.main-section {
    position: relative;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    color: #FFFFFF;
}
section.main-section .section-wrapper{
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 131rem;
    width: 100%;
    margin-top: 10rem;
    margin-bottom: 5rem;
    background-color: #F2F2F2;
-webkit-box-shadow: 0px 0px 51px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 51px -3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 51px -3px rgba(0,0,0,0.75);
}

.services p{
  font-size: 22px;
}
.services h1{
  font-size: 27px;
  font-weight: 500;
  text-align: center!important;
}
@media only screen and (max-width: 768px) {
.services p{
  font-size: 17px;
}
.services h1{
  font-size: 18px;
  font-weight: 600;
  text-align: center!important;
}
}
.services-background{
  background: url('../images/background/box-services.jpg') no-repeat fixed center center;   
  background-size: cover;
}





/* ================================= *
              Contact
   ================================= */
.contact{
    height: 100%;
    color: #FFFFFF;
}
.contact h1{
    text-align: right;
}
.contact h2{
    text-align: right;
}
.contact span{
    text-align: right;
    font-size: 21px;
}
#form-div2 {
    color: #000000;
    padding-left:35px;
    padding-right:35px;
    padding-top:35px;
    padding-bottom:50px;
    width:100%;
    float: left;
    text-align: center;
    position: relative;
  margin-top:30px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
#form-div {
    padding-left:35px;
    padding-right:35px;
    padding-top:35px;
    padding-bottom:1rem;
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
}
.feedback-input {
    color:#3c3c3c;
  font-weight:500;
    font-size: 18px;
    border-radius: 0;
    line-height: 22px;
    background-color: #fbfbfb;
    padding: 13px 13px 13px 54px;
    margin-bottom: 10px;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border: #DBDBDB solid 3px;
}

.feedback-input:focus{
    background: #fff;
    box-shadow: 0;
    border: 3px solid #3498db;
    color: #3498db;
    outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
    color:#30aed6;
    border:#30aed6 solid 3px;
}
#name{
    background-image: url(../images/sprite/name.svg);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}
#name:focus{
    background-image: url(../images/sprite/name.svg);
    background-size: 30px 30px;
    background-position: 8px 5px;
     background-position: 11px 8px;
    background-repeat: no-repeat;
}
#email{
    background-image: url(../images/sprite/email.svg);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}
#email:focus{
    background-image: url(../images/sprite/email.svg);
    background-size: 30px 30px;
     background-position: 11px 8px;
    background-repeat: no-repeat;
}
#comment{
    background-image: url(../images/sprite/comment.svg);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}
textarea {

    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}
input:hover, textarea:hover,
input:focus, textarea:focus {
    background-color:white;
}
#button-blue{
    float:left;
    width: 100%;
    border: #DBDBDB solid 4px;
    cursor:pointer;
    background-color: #3498db;
    color:white;
    font-size:24px;
    padding-top:22px;
    padding-bottom:22px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
     font-weight:700;
}
#button-blue:hover{
    background-color: #FFFFFF;
    color: #0493bd;
}
.submit:hover {
    color: #000000;
}
@media only screen and (max-width: 580px) {
    #form-div{
        left: 3%;
        margin-right: 3%;
        width: 88%;
        margin-left: 0;
        padding-left: 3%;
        padding-right: 3%;
    }

    #form-div2{
        left: 3%;
        margin-right: 3%;
        width: 88%;
        margin-left: 0;
        padding-left: 3%;
        padding-right: 3%;
    }
}

.map{

}
.firma-info{

  text-align: center;
  clear: both;
}
.firma-contact{

}







/* ================================= *
            HERO
   ================================= */
.hero{
    position: relative;
    width: 100%;
    height: 760px;
    background: url('../images/background/hero.jpg') no-repeat fixed center center;   
    background-size: cover;
    margin-bottom: -10rem;
    z-index: 1;
}

.hero .caption{
    position: absolute;
    margin-left: 10px;
    margin-right: 10px;
    top: 20%;
    width: 100%;
}
.word-kris{
    margin-left: 20%;
    font-weight: 300;
    text-align: left!important;
}

/*color*/
.hero .caption h1{
    color: #797C82;
    font-size: 2.4rem;
    text-align: left;
}
.word-kris strong{
    font-weight: 700;
    color: #323232;
}
.cd-headline {
  display: none;
    color: #323232;
    font-size: 2.2rem;
    line-height: 1.2;
    text-align: center!important;
}
@media only screen and (min-width: 768px) {
  .cd-headline {
  display: block;
    font-size: 2.7rem;
    line-height: 1.2;
  }
  .word-kris{
    margin-left: 70%;
    font-weight: 300;
    text-align: left!important;
  }
  .word-kris h1{
    font-size: 2.1rem!important;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-headline {
    font-size: 3.4rem;
  }
    .word-kris h1{
    font-size: 2.4rem!important;
  }
}

.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left;
}
.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0;
}
.cd-words-wrapper b.is-visible {
  position: relative;
}
.no-js .cd-words-wrapper b {
  opacity: 0;
}
.no-js .cd-words-wrapper b.is-visible {
  opacity: 1;
}


.cd-headline.loading-bar span {
  display: inline-block;
  padding: .2em 0;
}
.cd-headline.loading-bar .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
}
.cd-headline.loading-bar .cd-words-wrapper::after {
  /* loading bar */
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background: #E86256;
  z-index: 2;
  -webkit-transition: width 0.3s -0.1s;
  -moz-transition: width 0.3s -0.1s;
  transition: width 0.3s -0.1s;
}
.cd-headline.loading-bar .cd-words-wrapper.is-loading::after {
  width: 100%;
  -webkit-transition: width 3s;
  -moz-transition: width 3s;
  transition: width 3s;
}
.cd-headline.loading-bar b {
  top: .2em;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.cd-headline.loading-bar b.is-visible {
  opacity: 1;
  top: 0;
}
.cd-headline.slide span {
  display: inline-block;
  padding: .2em 0;
}
.cd-headline.slide .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
}
.cd-headline.slide b {
  opacity: 0;
  top: .2em;
}
.cd-headline.slide b.is-visible {
  top: 0;
  opacity: 1;
  -webkit-animation: slide-in 0.6s;
  -moz-animation: slide-in 0.6s;
  animation: slide-in 0.6s;
}
.cd-headline.slide b.is-hidden {
  -webkit-animation: slide-out 0.6s;
  -moz-animation: slide-out 0.6s;
  animation: slide-out 0.6s;
}

@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(20%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -moz-transform: translateY(-100%);
  }
  60% {
    opacity: 1;
    -moz-transform: translateY(20%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
    transform: translateY(20%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
  60% {
    opacity: 0;
    -webkit-transform: translateY(120%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
  }
}
@-moz-keyframes slide-out {
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
  60% {
    opacity: 0;
    -moz-transform: translateY(120%);
  }
  100% {
    opacity: 0;
    -moz-transform: translateY(100%);
  }
}
@keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  60% {
    opacity: 0;
    -webkit-transform: translateY(120%);
    -moz-transform: translateY(120%);
    -ms-transform: translateY(120%);
    -o-transform: translateY(120%);
    transform: translateY(120%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}









/* ================================= *
             Footer
   ================================= */
footer.main-footer {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: #F5F5F5;
}
footer.main-footer .footer-wrapper {
    height: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 131rem;
    width: 100%;
}
footer.main-footer .footer-wrapper .copyright{
    text-align: center;
    color: #646464;
    font-size: 1.4rem;
    line-height: 2.5;
    margin-bottom: 10px;
}
footer.main-footer .footer-wrapper hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #646464;
    margin: 1em 0;
    padding: 0; 
}
footer.main-footer .footer-wrapper hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #646464;
    margin: 1em 0;
    padding: 0; 
}